<script type="text/javascript" src="trade/js/custom_submitinfo.js"></script>
<div class="title"><span>产品列表</span> </div>
<table width="100%" border="0" class="listtable">
  <tr class="green">
    <td width="16%" align="center"><strong>发布站点</strong></td>
    <td width="48%" ><strong>产品名</strong></td>
    <td width="15%" align="center"><strong>更新日期</strong></td>
   <!-- <td align="center"><strong>图片</strong></td>-->
    <td width="9%" align="center"><strong>参数</strong></td>
    <td width="12%" align="center">&nbsp;</td>
  </tr>
<?php $sql="select * from trade_product where userId=$userid order by website asc, updatetime desc";
	$result=mysql_query($sql);
	$i=0;
	while($rs=mysql_fetch_array($result)){
	$style=$rs['istranslated']==0?"":"style='color:#999'";
	//$pictures=count(explode(";",$rs['picture']));
	//$picnum=$pictures==0?0:($pictures-1);
	$i++;
	?>
  <tr <?php echo $style; ?>>
    <td><?php echo $rs['website'];?></td>
    <td><?php echo $rs['proname'];?></td>
 <td align="center"><?php echo $rs['updatetime'];?></td>
   <!--   <td align="center"><?php echo $picnum;?></td>-->
    <td align="center"><?php echo getparms($userid,$rs['proId']);?></td>
    <td><a href="?type=trade_mod&pro=<?php echo $rs['proId'];?>&langid=<?php echo $rs['langId'];?>">修改</a> | <a href="#" onclick="if(confirm('确认删除该产品?')){location.href='trade/dotrade.php?act=delpro&proid=<?php echo $rs['proId'];?>&langid=<?php echo $rs['langId'];?>';}">删除</a></td>
  </tr>
  <?php } ?>
  <?php if($i>0){?>
  	<tr><td colspan="5" align="center"><input type="button" name="upxml" class="upxmlbutton" value="确认上传" onclick="uploadxml_a(<?php echo $userid;?>)"  /></td></tr>	
  <?php } ?>
</table>
<script type="text/javascript">
function uploadxml_a(){
	if(confirm("确认上传产品到对应站体？")){
		op=document.createElement("div");
		op.style.cssText="position:absolute; height:100%;width:100%;left:0px;top:0;text-align:center;background:#fff;"
		op.style.filter="progid:DXImageTransform.Microsoft.Alpha	(style=3,opacity=30,finishOpacity=70)";
		op.style.opacity="0.3";
		document.body.appendChild(op);
		
		framediv=document.createElement("div");
		framediv.style.cssText="position:absolute; height:100px;width:300px;left:400px;top:200px; background:#fff;";
		getframe=document.createElement("iframe")
		getframe.setAttribute("width",330)
		getframe.setAttribute("height",100)
		getframe.setAttribute("scrolling","no")
		getframe.setAttribute("frameBorder","0")
		getframe.setAttribute("src","trade/custom_submitinfo.php")
//		getframe.style.cssText="width:330px;height:110px"
//		getframe.src="trade/custom_submitinfo.php"
//		getframe.setAttribute("height",100)
//		getframe.setAttribute("scrolling","no")
//		getframe.setAttribute("frameBorder","0")
//		getframe.setAttribute("src","trade/custom_submitinfo.php")
	//	framediv.innerHTML="<iframe src=\"trade/custom_submitinfo.php\" style=\"width: 330px; height: 110px;\"></iframe>"
		framediv.appendChild(getframe)
		document.body.appendChild(framediv)
		
	}  
}
</script>